/* Welcome and glad you are using _2020_master.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.5.2/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0;
}

meta.foundation-mq-small-only {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.0625em)/";
  width: 40.0625em;
}

meta.foundation-mq-medium-only {
  font-family: "/only screen and (min-width:40.0625em) and (max-width:64em)/";
  width: 40.0625em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.0625em)/";
  width: 64.0625em;
}

meta.foundation-mq-large-only {
  font-family: "/only screen and (min-width:64.0625em) and (max-width:90em)/";
  width: 64.0625em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.0625em)/";
  width: 90.0625em;
}

meta.foundation-mq-xlarge-only {
  font-family: "/only screen and (min-width:90.0625em) and (max-width:120em)/";
  width: 90.0625em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.0625em)/";
  width: 120.0625em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body {
  font-size: 100%;
}

body {
  background: #f0f0f0;
  color: #444;
  cursor: auto;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  position: relative;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object,
.mqa-display img,
.mqa-display embed,
.mqa-display object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.invisible {
  visibility: hidden;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  margin-left: -0.3125rem;
  min-height: 1.5rem;
}
ul.pagination li {
  color: #222222;
  font-size: 0.875rem;
  height: 1.5rem;
  margin-left: 0.3125rem;
}
ul.pagination li a, ul.pagination li button {
  border-radius: 3px;
  transition: background-color 300ms ease-out;
  background: none;
  color: #999999;
  display: block;
  font-size: 1em;
  font-weight: normal;
  line-height: inherit;
  padding: 0.0625rem 0.625rem 0.0625rem;
}
ul.pagination li:hover a,
ul.pagination li a:focus, ul.pagination li:hover button,
ul.pagination li button:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a, ul.pagination li.unavailable button {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus, ul.pagination li.unavailable:hover button, ul.pagination li.unavailable button:focus {
  background: transparent;
}
ul.pagination li.current a, ul.pagination li.current button {
  background: #008CBA;
  color: #FFFFFF;
  cursor: default;
  font-weight: bold;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
  background: #008CBA;
}
ul.pagination li {
  display: block;
  float: left;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  display: inline-block;
  float: none;
}

button, .button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  transition: background-color 300ms ease-out;
}
button:hover, button:focus, .button:hover, .button:focus {
  background-color: #007095;
}
button:hover, button:focus, .button:hover, .button:focus {
  color: #FFFFFF;
}
button.secondary, .button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: #333333;
}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
  background-color: #b9b9b9;
}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
  color: #333333;
}
button.success, .button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: #FFFFFF;
}
button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
  background-color: #368a55;
}
button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
  color: #FFFFFF;
}
button.alert, .button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: #FFFFFF;
}
button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
  background-color: #cf2a0e;
}
button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
  color: #FFFFFF;
}
button.warning, .button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: #FFFFFF;
}
button.warning:hover, button.warning:focus, .button.warning:hover, .button.warning:focus {
  background-color: #cf6e0e;
}
button.warning:hover, button.warning:focus, .button.warning:hover, .button.warning:focus {
  color: #FFFFFF;
}
button.info, .button.info {
  background-color: #a0d3e8;
  border-color: #61b6d9;
  color: #333333;
}
button.info:hover, button.info:focus, .button.info:hover, .button.info:focus {
  background-color: #61b6d9;
}
button.info:hover, button.info:focus, .button.info:hover, .button.info:focus {
  color: #FFFFFF;
}
button.large, .button.large {
  padding: 1.125rem 2.25rem 1.1875rem 2.25rem;
  font-size: 1.25rem;
}
button.small, .button.small {
  padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
  font-size: 0.8125rem;
}
button.tiny, .button.tiny {
  padding: 0.625rem 1.25rem 0.6875rem 1.25rem;
  font-size: 0.6875rem;
}
button.expand, .button.expand {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
button.left-align, .button.left-align {
  text-align: left;
  text-indent: 0.75rem;
}
button.right-align, .button.right-align {
  text-align: right;
  padding-right: 0.75rem;
}
button.radius, .button.radius {
  border-radius: 3px;
}
button.round, .button.round {
  border-radius: 1000px;
}
button.disabled, button[disabled], .button.disabled, .button[disabled] {
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  box-shadow: none;
  cursor: default;
  opacity: 0.7;
}
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  background-color: #007095;
}
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  color: #FFFFFF;
}
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  background-color: #008CBA;
}
button.disabled.secondary, button[disabled].secondary, .button.disabled.secondary, .button[disabled].secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: #333333;
  box-shadow: none;
  cursor: default;
  opacity: 0.7;
}
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
  background-color: #b9b9b9;
}
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
  color: #333333;
}
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
  background-color: #e7e7e7;
}
button.disabled.success, button[disabled].success, .button.disabled.success, .button[disabled].success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: #FFFFFF;
  box-shadow: none;
  cursor: default;
  opacity: 0.7;
}
button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
  background-color: #368a55;
}
button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
  color: #FFFFFF;
}
button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
  background-color: #43AC6A;
}
button.disabled.alert, button[disabled].alert, .button.disabled.alert, .button[disabled].alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: #FFFFFF;
  box-shadow: none;
  cursor: default;
  opacity: 0.7;
}
button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
  background-color: #cf2a0e;
}
button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
  color: #FFFFFF;
}
button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
  background-color: #f04124;
}
button.disabled.warning, button[disabled].warning, .button.disabled.warning, .button[disabled].warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: #FFFFFF;
  box-shadow: none;
  cursor: default;
  opacity: 0.7;
}
button.disabled.warning:hover, button.disabled.warning:focus, button[disabled].warning:hover, button[disabled].warning:focus, .button.disabled.warning:hover, .button.disabled.warning:focus, .button[disabled].warning:hover, .button[disabled].warning:focus {
  background-color: #cf6e0e;
}
button.disabled.warning:hover, button.disabled.warning:focus, button[disabled].warning:hover, button[disabled].warning:focus, .button.disabled.warning:hover, .button.disabled.warning:focus, .button[disabled].warning:hover, .button[disabled].warning:focus {
  color: #FFFFFF;
}
button.disabled.warning:hover, button.disabled.warning:focus, button[disabled].warning:hover, button[disabled].warning:focus, .button.disabled.warning:hover, .button.disabled.warning:focus, .button[disabled].warning:hover, .button[disabled].warning:focus {
  background-color: #f08a24;
}
button.disabled.info, button[disabled].info, .button.disabled.info, .button[disabled].info {
  background-color: #a0d3e8;
  border-color: #61b6d9;
  color: #333333;
  box-shadow: none;
  cursor: default;
  opacity: 0.7;
}
button.disabled.info:hover, button.disabled.info:focus, button[disabled].info:hover, button[disabled].info:focus, .button.disabled.info:hover, .button.disabled.info:focus, .button[disabled].info:hover, .button[disabled].info:focus {
  background-color: #61b6d9;
}
button.disabled.info:hover, button.disabled.info:focus, button[disabled].info:hover, button[disabled].info:focus, .button.disabled.info:hover, .button.disabled.info:focus, .button[disabled].info:hover, .button[disabled].info:focus {
  color: #FFFFFF;
}
button.disabled.info:hover, button.disabled.info:focus, button[disabled].info:hover, button[disabled].info:focus, .button.disabled.info:hover, .button.disabled.info:focus, .button[disabled].info:hover, .button[disabled].info:focus {
  background-color: #a0d3e8;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

@media only screen and (min-width: 40.0625em) {
  button, .button {
    display: inline-block;
  }
}
/* Start to customize _2020_master */
/*
 *
 * Global Styles
 *
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none !important;
}
h1 a:active, h1 a:hover, h2 a:active, h2 a:hover, h3 a:active, h3 a:hover, h4 a:active, h4 a:hover, h5 a:active, h5 a:hover, h6 a:active, h6 a:hover {
  text-decoration: underline !important;
}

h1, h2 {
  font-size: 1.25rem;
}

h3 {
  font-size: 1.125rem;
}

h4 {
  font-size: 1rem;
}

h5, h6 {
  font-size: 0.8125rem;
  text-transform: uppercase;
}

h6 {
  font-weight: normal;
}

.moretag i {
  display: inline-block;
  margin-left: 0.25em;
  vertical-align: middle;
}

.print-logo {
  float: left;
  height: 0;
  width: 0;
}

.custom-button a {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  -webkit-transition: background-color 1s;
  transition: background-color 1s;
}
.custom-button a:hover, .custom-button a:focus {
  background-color: #007095;
}
.custom-button a:hover, .custom-button a:focus {
  color: #FFFFFF;
}
.custom-button a:visited {
  color: #ffffff;
}

blockquote, blockquote p {
  color: #444;
}

/*
 *
 * Navigation Styles
 *
 */
/* Global Nav Styles */
.global-wrap {
  background-color: #f0f0f0;
  border-bottom: 1px solid #bdb7a5;
  box-shadow: 0 2px 2px rgba(189, 183, 165, 0.5);
}

.global-nav {
  list-style-type: none;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0.625rem 0;
}
.global-nav li {
  color: #bdb7a5;
  display: inline-block;
}

.global-link {
  color: #91886b;
  font-size: 0.875rem;
  line-height: 1.75rem;
}
.global-link.active {
  color: #746c55;
  font-weight: 600;
  text-decoration: underline;
}
.global-link:hover, .global-link:active, .global-link:visited {
  color: #746c55;
}

/* Top Bar overrides */
header.contain-to-grid {
  background-color: #ffffff;
  margin-bottom: 0 !important;
}

.name p {
  visibility: hidden;
  text-indent: -9999px;
  width: 0;
}

.top-bar.expanded .toggle-topbar a span {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.top-bar.expanded .toggle-topbar a::after {
  -webkit-box-shadow: 0 10px 0 1px #cccccc, 0 16px 0 1px #cccccc, 0 22px 0 1px #cccccc;
  box-shadow: 0 10px 0 1px #cccccc, 0 16px 0 1px #cccccc, 0 22px 0 1px #cccccc;
}

.menu-icon {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

/*
 *
 * Masthead Styles
 *
 */
.masthead {
  background-color: #ffffff;
  padding: 0.625rem 0;
}
.masthead .logo {
  text-indent: -9999px;
  vertical-align: top;
}
.masthead .logo a {
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
  height: 0;
}

.blog-desc {
  margin-top: 0.875rem;
}
.blog-desc h2 {
  font-size: 1.1rem;
  margin: 0.625rem 0 0.125rem 0;
}
.blog-desc p {
  font-size: 0.95rem;
  margin-bottom: 0;
}

/*
 *
 * Slider Styles
 *
 */
/*
 *
 * Container Styles
 *
 */
.container {
  margin-top: 1.875rem;
}

#content > article, #sidebar > article {
  background-color: #ffffff;
  margin: 0 -0.9375rem 1.875rem -0.9375rem;
  padding: 0.9375rem;
}

article a {
  text-decoration: underline;
}
article.post > figure {
  float: right;
  margin: 0 0 1rem 1rem;
}
article.post > figure + header:after {
  clear: none;
}

/*
 *
 * Child-Page Shortcode Styles
 *
 */
.child_pages .post_excerpt {
  line-height: 1.6;
}

/*
 *
 * Gravity Forms Styles
 *
 */
.gfield {
  margin-bottom: 1.5em;
}

.gfield_checkbox,
.gfield_radio {
  list-style-type: none;
  margin-left: 0;
}

.gform_fields {
  list-style-type: none;
  margin-left: 0;
}
.gform_fields input, .gform_fields select, .gform_fields textarea {
  margin-bottom: 0.625rem;
}

.gfield_label {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1.0625rem;
  font-weight: 600;
  margin-bottom: 0.25em;
}

.ginput_container {
  margin-top: 0.5em;
}

.gfield_contains_required {
  position: relative;
}

.validation_message {
  font-size: 0.8125rem;
  margin-bottom: 0.3125rem;
}

.validation_error {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0.625rem 0;
}

.validation_message, .validation_error, .gfield_error .gfield_label {
  color: #ff3333;
}

.gform_confirmation_message {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1.375rem;
  margin: 0.9375rem 0;
}

/*
 *
 * Sidebar Styles
 *
 */
#sidebar ul.menu, #sidebar ul.blogroll {
  list-style-type: none;
  margin-left: 0;
}

/*
 *
 * Page Footer Styles
 *
 */
footer {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

footer.contact {
  background-color: #404040;
  background-image: url("../img/tweed.png");
}
footer.contact a {
  color: #ffffff;
}
footer.contact a:active, footer.contact a:hover {
  color: #cccccc;
}
footer.contact h6 {
  color: #ffffff;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0.625rem 0;
}
footer.contact ul {
  color: #ffffff;
  font-size: 0.875rem;
  list-style-type: none;
  margin: 0 0 0.625rem 0;
}

.social-icons i {
  display: inline-block;
  font-size: 1.25rem;
  padding: 0.375rem;
  text-align: center;
  width: 2rem;
}
.social-icons li {
  display: inline-block;
  margin-right: 0.3125rem;
}

footer.copyright {
  background-color: #000;
  background-image: url("../img/tweed.png");
  color: #bdbdbd;
}
footer.copyright p {
  font-size: 0.875rem;
  margin: 0.625rem 0;
}

/*
 *
 * Default Reverie Styles
 *
 */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

table.alignright, img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

table.alignleft, img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

table.aligncenter, img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #444;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  max-width: 100%;
  padding-bottom: 0;
}

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444;
}
.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 0.625rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444;
}

.page-numbers {
  color: #999;
  display: block;
  margin-left: -0.3125rem;
  min-height: 1.5rem;
}
.page-numbers li {
  color: #222222;
  font-size: 0.875rem;
  height: 1.5rem;
  margin-left: 0.3125rem;
}
.page-numbers li a, .page-numbers li button {
  border-radius: 3px;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  -webkit-transition: background-color 1s;
  transition: background-color 1s;
  background: none;
  color: #999999;
  display: block;
  font-size: 1em;
  font-weight: normal;
  line-height: inherit;
  padding: 0.0625rem 0.625rem 0.0625rem;
}
.page-numbers li:hover a,
.page-numbers li a:focus, .page-numbers li:hover button,
.page-numbers li button:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a, .page-numbers li.unavailable button {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus, .page-numbers li.unavailable:hover button, .page-numbers li.unavailable button:focus {
  background: transparent;
}
.page-numbers li.current a, .page-numbers li.current button {
  background: #008CBA;
  color: #FFFFFF;
  cursor: default;
  font-weight: bold;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus, .page-numbers li.current button:hover, .page-numbers li.current button:focus {
  background: #008CBA;
}
.page-numbers li {
  display: block;
  float: left;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #008CBA;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #FFFFFF;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  .slider .moretag {
    max-width: 100%;
    width: 100%;
  }
  .slider .moretag span {
    display: none;
  }
}
@media only screen and (min-width: 40.0625em) {
  .entry-author {
    margin: 3.125rem -3.125rem;
  }

  .ginput_left, .ginput_right {
    display: inline-block;
    width: 50%;
  }

  .ginput_left {
    padding-right: 0.4375rem;
  }
  .ginput_left .validation_message {
    right: 0.75rem;
  }

  .ginput_right {
    padding-left: 0.4375rem;
  }

  .home-static {
    background: url("../img/family.png") bottom right no-repeat;
  }
  .home-static p {
    max-width: 25rem;
    margin-bottom: 4em;
  }
  .home-static .moretag {
    max-width: 31.25rem;
  }

  .blog .entry-content figure, .category .entry-content figure {
    margin-bottom: 0;
  }
  .blog .entry-content img, .category .entry-content img {
    float: right;
    margin-bottom: 1rem;
    margin-left: 1rem;
  }
}
@media only screen and (min-width: 64.0625em) {
  /* Sidebar Styles */
  #sidebar > article {
    margin-left: 0.9375rem;
  }

  .footer-widget {
    margin-top: 3rem;
    padding-top: 2rem;
  }
}
/* postfix button fix, not being generated correctly in the app.css file */
.postfix.button {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  line-height: 2.125rem;
  border: none;
}
